; Langauge file for
;GERMAN - de_DE

TITLE = "YourSecretsAreOurs"
MAIN_TITLE = "YourSecretsAreOurs"
DESCRIPTION = "Willst du herausfinden, wie unschuldig Du noch bist?"
EXPLANATION_QUESTIONS = "Dazu wähle bitte die Sachen aus, welche Du schon mindestens einmal getan hast!<br>Wenn du fertig bist, bestätige deine Ergebnisse mit dem Knopf unter der letzten Frage."
EXPLANATION_SCORE = "Huii! Dein Score wurde erfolgreich berechnet!"
SCORE_FINISHED = "Dein Score wurde mit sehr aufwändigen Prozeduren und Zaubersprüchen berechnet."
PROJECT_DESCRIPTION = "YourSecretsAreOurs ist ein kleines Projekt, welches von ein paar Schülern erstellt und programmiert wird.<br>Es dient lediglich zur Belustigung und sollte daher nicht zu ernst genommen werden. <br><br>Doch nun zur wichtigsten Frage:<br>Wie unschuldig bist Du wirklich?<br>Das ist doch eine sehr interessante Frage, oder?!<br>Versuche bitte so ehrlich wie nur möglich zu antworten und nicht alle Checkboxen aus Spaß anzuklicken, da sonst dem armen Bot sein kleines System durchbrennt vor lauter Aufregung und Respekt vor deiner Unschuldigkeit und deinen krassen Erlebnissen und Künsten!"
HELP_US = "Hilf mit!"
REQUEST_MORE = "Beim erweitern der Fragen helfen"
SOCIAL_MEDIA = "Social Media"
JOIN_DISCORD = "Tritt unserem Discord bei!"
LANGUAGE_CHOOSE = "Wähle deine Sprache aus"
CALCULATE = "Berechne meine Punkte!"
BACK = "Zurück"

SCORE_TITLE = "Unschuldigkeits-Level"
SCORE_DESCRIPTION = "Hier kannst du sehen, wie Unschuldig du bist.<br>Jeder hat eine <span style='color: black;'>Dunkle</span> Seite!"
SCORE_SHARE = "Teilen"
SCORE_SAVE = "Speichern"

[questions]
1 = "Hast du schon mal einen Schwangerschaftstest benutzt?"
2 = "Hast du dich schon mal selbst befriedigt?"
3 = ""
4 = ""
5 = ""
6 = ""
7 = ""
8 = ""
9 = ""
10 = ""